#collection {
  background: #02121b;
}

#collection .s2 {
  padding: 13rem 0 7.5rem 0;
}

#collection .s2 .container {
  max-width: 962px;
}

#collection .s2 h1 {
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 3.25rem;
  line-height: 1em;
  margin-bottom: 2rem;
}

#collection .s2 h1 span {
  color: #76C8FB;
}

#collection .s3 .container > div {
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  padding: 3.5rem 0;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  justify-content: space-between;
}

#collection .s3 .container > div p {
  max-width: 600px;
}

#collection .s3 .container > div:last-of-type {
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}

#collection .s4 {
  padding: 7.5rem 0 7.5rem 0;
}

#collection .s4 .fx-slides > div > div > div {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  width: 100%;
}

#collection .s4 .fx-slides > div > div > div .flag {
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  padding: 1rem 1rem 3rem 1rem;
  min-height: 466px;
  position: relative;
  cursor: pointer;
}

#collection .s4 .fx-slides > div > div > div .flag .img-wrap {
  width: 100%;
  aspect-ratio: 427 / 196;
  overflow: hidden;
  margin-bottom: 20px;
}

#collection .s4 .fx-slides > div > div > div .flag .img-wrap img {
  width: 100%;
  transform: scale(1);
  transition: transform 0.6s ease;
}

#collection .s4 .fx-slides > div > div > div .flag h3 {
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 250;
  letter-spacing: -0.2%;
  font-size: 1.2rem;
  line-height: 1.25;
  color: #fff;
  margin-bottom: 1.5rem;
  padding-top: 2.5rem;
}

#collection .s4 .fx-slides > div > div > div .flag .short-desc {
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0%;
  font-size: 0.9rem;
  line-height: 1.5;
  color: #fff;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-bottom: 2.5rem;
}

#collection .s4 .fx-slides > div > div > div .flag span {
  font-size: 0.9rem;
  line-height: 2.5rem;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #76C8FB;
  position: relative;
  cursor: pointer;
  display: block;
  position: absolute;
  bottom: 1.5rem;
  left: 1rem;
}

#collection .s4 .fx-slides > div > div > div .flag:hover .img-wrap img {
  transform: scale(1.18);
}

#collection .s4 .fx-list {
  width: 100%;
  text-align: center;
  margin-top: 3rem;
}

#collection .s4 .fx-list > div {
  margin-left: 0px;
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 15px;
}

#collection .s4 .fx-list a {
  font-size: 1.2rem;
  line-height: 1.1rem;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #8b8b8b !important;
  letter-spacing: 9%;
  letter-spacing: 9%;
  text-align: center;
}

#collection .s4 .fx-list a.fx-on {
  color: #76C8FB !important;
}

#collection #bioPopup {
  position: fixed;
  width: 100%;
  height: 100vh;
  max-width: 90vw;
  top: 0;
  right: 0;
  z-index: 1000;
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
}

#collection #bioPopup.is-open {
  opacity: 1;
  pointer-events: all;
}

#collection #bioPopup #bioPopupClose {
  width: 75px;
  height: 75px;
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  z-index: 10;
  background: url(/i/svg/close-icon.svg) no-repeat center/contain;
  cursor: pointer;
}

#collection #bioPopup .bio-modal {
  display: none;
  height: 100%;
  overflow: hidden;
}

#collection #bioPopup .bio-modal.is-active {
  display: flex;
}

#collection #bioPopup .bio-modal .bio-head {
  background: rgba(0, 0, 0, 0.7);
  height: 100%;
  backdrop-filter: blur(13.3px);
}

#collection #bioPopup .bio-modal .bio-img {
  flex: 0 0 28%;
  overflow: hidden;
}

#collection #bioPopup .bio-modal .bio-img img {
  width: 100%;
  object-fit: cover;
  display: block;
}

#collection #bioPopup .bio-modal .bio-body {
  flex: 1;
  padding: 5rem;
  overflow-y: scroll;
  height: 100%;
  background: url(/i/gradient-bg.png) no-repeat center/cover;
}

#collection #bioPopup .bio-modal .bio-body h2 {
  font-weight: 300;
  max-width: 900px;
  margin: 0 auto 2.5rem auto;
}

#collection #bioPopup .bio-modal .bio-body p {
  max-width: 900px;
  margin: 0 auto;
}

#collection #bioPopup .bio-modal .bio-body .bio-title {
  font-size: 1rem;
  color: #76C8FB;
  margin-bottom: 5rem;
}

#collection #bioPopup .bio-modal .bio-body .bio-summary {
  font-size: 2rem;
  font-weight: 300;
  color: #fff;
  line-height: 1.4;
  margin-bottom: 3rem;
  max-width: 655px;
}

#collection #bioPopup .bio-modal .bio-body hr {
  border: none;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin: 2rem 0;
}

#collection #bioPopup .bio-modal .bio-body h5 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  color: #fff;
  margin-bottom: 1.5rem;
}

#collection #bioPopup .bio-modal .bio-body ul {
  padding-left: 1rem;
  color: #fff;
  font-size: 1.2rem;
  list-style: none;
}

#collection #bioPopup .bio-modal .bio-body ul li {
  margin-bottom: 0.6rem;
  position: relative;
  padding-left: 20px;
}

#collection #bioPopup .bio-modal .bio-body ul li::before {
  content: '';
  position: absolute;
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  transform: translateY(-50%);
  left: 0;
  top: 0.6em;
  background: #fff;
}

#collection #bioPopup .bio-modal .bio-body .bio-img-mob {
  display: none;
}

#collection .shade {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  backdrop-filter: blur(5px);
}

#collection .shade.is-active {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 1250px) {
  #collection #bioPopup .bio-modal .bio-body {
    padding: 5rem 3rem;
  }
}

@media screen and (max-width: 1100px) {
  #collection .s4 .fx-slides > div > div > div {
    grid-template-columns: repeat(2, 1fr);
  }
  #collection #bioPopup .bio-modal .bio-img {
    display: none;
  }
  #collection #bioPopup .bio-modal .bio-body h2 {
    font-size: 3.5rem;
  }
  #collection #bioPopup .bio-modal .bio-body .bio-img-mob {
    display: block;
    width: 100%;
    max-width: 400px;
    margin-bottom: 3rem;
  }
}

@media screen and (max-width: 767px) {
  #collection .s2 {
    padding: 8rem 0 5rem 0;
  }
  #collection .s3 .container > div {
    flex-direction: column;
  }
  #collection .s4 {
    padding: 5rem 0 5rem 0;
  }
  #collection .s4 .fx-slides > div > div > div {
    grid-template-columns: 1fr;
  }
  #collection .s4 .fx-slides > div > div > div .flag {
    min-height: auto;
    padding-bottom: 4rem;
  }
  #collection .s4 .fx-slides > div > div > div .flag .img-wrap {
    height: auto;
  }
  #collection .s4 .fx-slides > div > div > div .flag .short-desc {
    margin-bottom: 1.5rem;
  }
  #collection #bioPopup {
    width: 100vw;
    max-width: none;
  }
  #collection #bioPopup #bioPopupClose {
    width: 50px;
    height: 50px;
    top: 1rem;
    right: 1rem;
  }
  #collection #bioPopup .bio-modal .bio-body {
    padding: 7rem 1rem 5rem;
  }
  #collection #bioPopup .bio-modal .bio-body h2 {
    font-size: 2.5rem;
  }
  #collection #bioPopup .bio-modal .bio-body .bio-title {
    margin-bottom: 3rem;
  }
  #collection #bioPopup .bio-modal .bio-body .bio-summary {
    font-size: 1.4rem;
  }
  #collection #bioPopup .bio-modal .bio-body h5 {
    font-size: 0.8rem;
  }
  #collection #bioPopup .bio-modal .bio-body ul {
    font-size: 1rem;
  }
}
